Set VERSION to 3.6.3 (via coho)
[cordova-blackberry.git] / VERSION
Reading blob failed.